/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorGeneral {
	background-color: #d8ebff;
	}

.FormTitleBgColorGeneral {
	background-color: #ff2500;
	}

.FormTitleFontColorGeneral {
	color: #ffffff;
	}

.CaptionBgColorGeneral {
	background-color: #fbd6ca;
	}

.CaptionFontColorGeneral {
	color: #343434;
	}

.DataBgColorGeneral {
	background-color: #fbfbfb;
	}

.AltDataBgColorGeneral {
	background-color: #fbe9e4;
	}

.DataFontColorGeneral {
	color: #383838;
	}

.LinkColorGeneral {
	color: #2b2f43;
	}

.VisitedLinkColorGeneral {
	color: #2b2f43;
	}

.HoverLinkColorGeneral {
	color: #ff0000;
	}




.HeaderGeneral {
	width: 100%;
	}

.HeaderGeneral th { 
	font-family: Verdana; font-size: 90%; text-align: left;
	padding: 5px;
	background-color: #ff2500; color: #ffffff;
	width: 100%;
	white-space: nowrap;
	}

.HeaderGeneral a:link { 
	color: #ffffff;
	}

.HeaderGeneral a:visited { 
	color: #ffffff;
	}

.HeaderGeneral a:hover, .CaptionGeneral a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftGeneral { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightGeneral { 
	background-image: url('Images/HeaderRight.gif');
	}

.HeaderLeftGeneral img{
	width: 12px;
	}

.HeaderRightGeneral img{
	width: 14px;
	}


/* Grid Options */
.GridGeneral { 
	border: solid 1px #ff2500; border-bottom: 0px;
	width: 100%;
	}

.CaptionGeneral th { 
	font-family: Verdana; font-size: 80%; text-align: left; vertical-align: top;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #383838;
	white-space: nowrap;
	}

.CaptionGeneral td { 
	font-family: Verdana; font-size: 80%; text-align: left; vertical-align: top;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #383838;
	white-space: nowrap;
	}

.CaptionGeneral a:link { 
	color: #383838;
	}

.CaptionGeneral a:visited { 
	color: #383838;
	}

.CaptionGeneral a:hover, .CaptionGeneral a:active { 
	color: #ff0000;
	}

.CaptionGeneral img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionGeneral input {
	vertical-align: middle;
	}

.RowGeneral th { 
	font-family: Verdana; font-size: 80%; text-align: left; vertical-align: top;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #4c4c4c;
	white-space: nowrap;
	color: #383838;
	}

.RowGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	vertical-align: top;
	background-color: #fbfbfb; 
	color: #383838;
	}

.GridGeneral caption { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border: solid 1px #ff2500; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #fbfbfb; 
	color: #383838;
	}

.RowGeneral a:link { 
	color: #2b2f43;
	}

.RowGeneral a:visited { 
	color: #2b2f43;
	}

.RowGeneral a:hover, .RowGeneral a:active { 
	color: #ff0000;
	}

.SeparatorGeneral{
	color: #ff2500;
	}

.SeparatorGeneral td{
	height: 1px;
	}


.AltRowGeneral th { 
	font-family: Verdana; font-size: 80%; text-align: left; vertical-align: top;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #4c4c4c;
	white-space: nowrap;
	color: #383838;
	}

.AltRowGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	vertical-align: top;
	background-color: #fbe9e4; 
	color: #383838;
	}

.AltRowGeneral a:link { 
	color: #2b2f43;
	}

.AltRowGeneral a:visited { 
	color: #2b2f43;
	}

.AltRowGeneral a:hover, .AltRowGeneral a:active { 
	color: #ff0000;
	}

.NoRecordsGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; 
	color: #383838;
	vertical-align: top;
	}

.FooterGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #383838;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #383838;
	}

.FooterGeneral a:link { 
	color: #2b2f43;
	}

.FooterGeneral a:visited { 
	color: #2b2f43;
	}

.FooterGeneral a:hover, .FooterGeneral a:active { 
	color: #ff0000;
	}

.FooterGeneral img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterGeneral input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordGeneral { 
	border: solid 1px #ff2500; border-bottom: 0px;
	width: 100%;
	}

.ErrorGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	color: #FF0000;
	vertical-align: top;
	background-color: #fbfbfb; 
	}

.ControlsGeneral th { 
	font-family: Verdana; font-size: 80%; text-align: left; vertical-align: top;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #4c4c4c;
	white-space: nowrap;
	color: #4c4c4c;
	}

.ControlsGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	vertical-align: top;
	background-color: #fbfbfb; 
	color: #4c4c4c;
	}

.BottomGeneral td { 
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbfbfb; color: #383838;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #383838;
	}

.BottomGeneral a:link { 
	color: #2b2f43;
	}

.BottomGeneral a:visited { 
	color: #2b2f43;
	}

.BottomGeneral a:hover, .CaptionGeneral a:active { 
	color: #ff0000;
	}

.BottomGeneral img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomGeneral input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionGeneral th{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	white-space: nowrap;
	text-align: left; 
	vertical-align: top;
	font-weight: bold;
	background-color: #fbe9e4; 
	color: #383838;
	}

.GroupCaptionGeneral td{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	vertical-align: top;
	font-weight: bold;
	background-color: #fbfbfb; 
	color: #383838;
	}

.GroupCaptionGeneral a:link {
	color: #383838;
	}

.GroupCaptionGeneral a:visited{
	color: #383838;
	}

.GroupCaptionGeneral a:hover, .GroupCaptionGeneral a:active{
	color: #ff0000;
	}

.GroupFooterGeneral td{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #fbd6ca; 
	color: #383838;
	}

.GroupFooterGeneral a:link {
	color: #2b2f43;
	}

.GroupFooterGeneral a:visited{
	color: #2b2f43;
	}

.GroupFooterGeneral a:hover, .GroupFooterGeneral a:active{
	color: #ff0000;
	}

.GroupFooterGeneral img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterGeneral input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalGeneral td{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	vertical-align: top;
	font-weight: bold;
	background-color: #fbe9e4; 
	color: #383838;
	border-bottom: 2px solid #ff2500;
	}

.SubTotalGeneral a:link {
	color: #2b2f43;
	}

.SubTotalGeneral a:visited{
	color: #2b2f43;
	}

.SubTotalGeneral a:hover, .SubTotalGeneral a:active{
	color: #ff0000;
	}

.TotalGeneral td{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #fbe9e4; 
	color: #383838;
	}

.TotalGeneral a:link {
	color: #2b2f43;
	}

.TotalGeneral a:visited{
	color: #2b2f43;
	}

.TotalGeneral a:hover, .TotalGeneral a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonGeneral { 
	background-color: #ff2500; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-size: 85%; font-family: Tahoma;
	}

/* Calendar */

.CalendarGeneral { 
	border: solid 1px #ff2500;
	width: 100%;
	}

.CalendarWeekdayNameGeneral{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #fbe9e4; 
	color: #383838;
	}

.CalendarWeekdayNameGeneral a:link {
	color: #2b2f43;
	}

.CalendarWeekdayNameGeneral a:visited{
	color: #2b2f43;
	}

.CalendarWeekdayNameGeneral a:hover, .CalendarWeekdayNameGeneral a:active{
	color: #ff0000;
	}

.CalendarWeekendNameGeneral{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #fbe9e4;	
	color: #383838;
	}

.CalendarWeekendNameGeneral a:link {
	color: #383838;
	}

.CalendarWeekendNameGeneral a:visited{
	color: #383838;
	}

.CalendarWeekendNameGeneral a:link, .CalendarWeekendNameGeneral a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayGeneral{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	text-align: center;
	background-color: #fbfbfb;	
	color: #383838;
	}

.CalendarDayGeneral a:link {
	color: #2b2f43;
	}

.CalendarDayGeneral a:visited{
	color: #2b2f43;
	}

.CalendarDayGeneral a:hover, .CalendarDayGeneral a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendGeneral{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	text-align: center;
	background-color: #fbe9e4;	
	color: #383838;
	}

.CalendarWeekendGeneral a:link {
	color: #2b2f43;
	}

.CalendarWeekendGeneral a:visited{
	color: #2b2f43;
	}

.CalendarWeekendGeneral a:hover, .CalendarWeekendGeneral a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayGeneral {
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 3px;
	border: 2px solid #ff2500; border-top: 1px solid #ff2500;
	text-align: center;
	background-color: #fbfbfb;	
	color: #383838;
	}

.CalendarTodayGeneral a:link {
	color: #2b2f43;
	}

.CalendarTodayGeneral a:visited{
	color: #2b2f43;
	}

.CalendarTodayGeneral a:hover, .CalendarTodayGeneral a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayGeneral {
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 3px;
	border: 2px solid #ff2500; border-top: 1px solid #ff2500;
	text-align: center;
	background-color: #fbe9e4;	
	color: #383838;
	}

.CalendarWeekendTodayGeneral a:link {
	color: #2b2f43;
	}

.CalendarWeekendTodayGeneral a:visited{
	color: #2b2f43;
	}

.CalendarWeekendTodayGeneral a:hover, .CalendarWeekendTodayGeneral a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayGeneral{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	text-align: center;
	background-color: #fbfbfb;	
	color: #ff2500;
	}

.CalendarOtherMonthDayGeneral a:link {
	color: #ff2500;
	}

.CalendarOtherMonthDayGeneral a:visited{
	color: #ff2500;
	}

.CalendarOtherMonthDayGeneral a:hover, .CalendarOtherMonthDayGeneral a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayGeneral {
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 3px;
	border: 2px solid #ff2500; border-top: 1px solid #ff2500;
	text-align: center;
	background-color: #fbfbfb;	
	color: #ff2500;
	}

.CalendarOtherMonthTodayGeneral a:link {
	color: #ff2500;
	}

.CalendarOtherMonthTodayGeneral a:visited{
	color: #ff2500;
	}

.CalendarOtherMonthTodayGeneral a:hover, .CalendarOtherMonthTodayGeneral a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendGeneral {
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	text-align: center;
	background-color: #fbe9e4;	
	color: #ff2500;
	}

.CalendarOtherMonthWeekendGeneral a:link {
	color: #ff2500;
	}

.CalendarOtherMonthWeekendGeneral a:visited{
	color: #ff2500;
	}

.CalendarOtherMonthWeekendGeneral a:hover, .CalendarOtherMonthWeekendGeneral a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayGeneral {
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 3px;
	border: 2px solid #ff2500; border-top: 1px solid #ff2500;
	text-align: center;
	color: #ff2500;
	background-color: #fbe9e4;	
	}

.CalendarOtherMonthWeekendTodayGeneral a:link {
	color: #ff2500;
	}

.CalendarOtherMonthWeekendTodayGeneral a:visited{
	color: #ff2500;
	}

.CalendarOtherMonthWeekendTodayGeneral a:hover, .CalendarOtherMonthWeekendTodayGeneral a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayGeneral{
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ff2500;
	background-color: #fbd6ca;
	color: #343434;
	text-align: center;
	font-weight: bold;
	}

.CalendarSelectedDayGeneral a:link {
	color: #383838;
	}

.CalendarSelectedDayGeneral a:visited{
	color: #383838;
	}

.CalendarSelectedDayGeneral a:hover, .CalendarSelectedDayGeneral a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorGeneral {
	font-family: Verdana; font-size: 80%; font-weight: bold;
	padding: 5px;
	background-color: #fbfbfb; color: #383838;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #383838;
	}

.CalendarNavigatorGeneral a:link {
	color: #2b2f43;
	}

.CalendarNavigatorGeneral a:visited{
	color: #2b2f43;
	}

.CalendarNavigatorGeneral a:hover, .CalendarNavigatorGeneral a:active{
	color: #ff0000;
	}

.CalendarNavigatorGeneral img{
	margin: 2px;
	vertical-align: middle; 	
	}

/* Calendar Extra */
.CalendarEventGeneral{
	font-size: 80%;
	text-align: left;
	}

.CalendarEventGeneral a:link {
	color: #2b2f43;
	}

.CalendarEventGeneral a:visited{
	color: #2b2f43;
	}

.CalendarEventGeneral a:hover, .CalendarEventGeneral a:active{
	color: #ff0000;
	}
